# Function getDefaultAppContext

- getDefaultAppContext(
  overrides?: Partial< AppContext >,
  ): {
  authTimeout: number;
  dufflepudUrl?: string;
  indexerRelays?: string[];
  requestDelay: number;
  requestTimeout: number;
  router: Router ;
  }

- #### Parameters

  - overrides: Partial< AppContext > = {}

  #### Returns {
  authTimeout: number;
  dufflepudUrl?: string;
  indexerRelays?: string[];
  requestDelay: number;
  requestTimeout: number;
  router: Router ;
  }

  - Defined in packages/app/src/context.ts:48